[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TUNBPages.Delete

Deletes the page at the specified position in the list of pages.

## Declaration

Source position: extctrls.pp line 112

`public procedure TUNBPages.Delete(`
`Index: Integer`
`); override;`

## Arguments

`Index` |  | Ordinal position in the list of pages for page removed in the method.